*{
    box-sizing: border-box;
    font-family: 'Freckle Face', cursive;
}
body{
    background-color: blanchedalmond;
}
.name{
    font-size: 34px;
}

.score{
    margin: 2px;
    font-size: large;
}

.container{
    position: relative;
    margin: auto;
    height: 600px;
    width: 600px;
}

.btn{
    background-color: green;
    outline: none;
    padding: 5px;
    color: honeydew;
}



.header{
    display: flex;
    flex-flow: column wrap;
    align-content: center;
    text-align: center;
    background-color: chartreuse;
    border: 2px solid green;
    visibility: visible;
    padding: 2%;
}

/* .refresh{
    visibility: hidden;
} */

.game_area{
    height: 80%;
    margin-top: 2%;
    margin-bottom: 2%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    align-items: center;
    align-content: center;
    background-color: rgb(175, 134, 76);
}

.hole{
    width: 150px;
    height: 130px;
    margin: 2%;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.mole{
    width: 100px;
    position: absolute;
    left: 15px;
    bottom: -100px;
    transition: bottom 0.5s;
}


.dirt {
    position: absolute;
    width: 140px;
    left: -10px;
    bottom: 0px;
}